.user a:link, .webbox .content a:link, #footerNav ul.menu li a:link, #footer .copyright a:link { color: #8F1515; }
.user a:visited, .webbox .content a:visited, #footerNav ul.menu li a:visited, #footer .copyright a:visited { color: #A25F00; }
.user a:hover, .webbox .content a:hover, .user a:active, .webbox .content a:active, #footerNav ul.menu li a:hover, #footerNav ul.menu li a:active, #footer .copyright a:hover, #footer .copyright a:active { color: #E21C1C; }

#mainNav {background: url("mainnav.png");
	border-top-color: #B1B1B1;
	border-bottom-color: #696969; }
#mainNav ul.menu li a, #mainNav ul.menu li a span { background-image: url("mainnav_a.png"); }
#mainNav ul.menu li a {	color: #F5F5F5; }
#mainNav ul.menu li a:hover, #mainNav ul.menu li.this a { color: #FFFFFF; }

#subNav ul.menu li a, #subNav ul.menu li a span { background-image: url("subnav_a.png"); }
#subNav ul.menu li a { color: #555555; }
#subNav ul.menu li a:hover, #subNav ul.menu li.this a { color: #FFFFFF; }

.webbox .heading, .webbox .heading h3 {
	background-image: url("webbox_heading.png"); }
.webbox .heading h3, .webbox .heading h3 a { color: #FFFFFF; }
.webbox .content { border-color: #CCCCCC;
	background-color: #E5E5E5;
	background-image: url("webbox_content.png") }


.W3C #footerNav ul.menu li, .IE #footerNav ul.menu li * { border-left-color: #333333; }
#body1 #footerNav ul.menu li.this a { color: #333333; }

#footer .content { color: #333333;
	border-top-color: #CCCCCC;
	border-bottom-color: #BEBEBE;
	background-color: #919EAC;
	background-image: url("footer.png"); }
.W3C #footer .content ul.menu li, .IE #footer .content ul.menu li * { border-left-color: #333333; }
#footer .content ul.menu li a, #footer .content h3 { color: #6A0C0C; }

#footer .copyright { color: #333333; }
